CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

Gambit on Opensuse install error

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   December 28, 2007, 19:55
Default Gambit on Opensuse install error
  #1
Thiago
Guest
 
Posts: n/a
I tried to install Gambit.v2.3.16 (linux) on OpenSuse 10.3 (x86_64) and this error message appeared:

--------------------

thiago@linux-dowc:~> FLUENT_ARCH=lnx86 gambit

LANG pt_BR.UTF-8 changed temporarily to en_US for gambit use. Starting /opt/gambit/Fluent.Inc/gambit2.3.16/lnx86/gambit ... Gambit build SP2006033020. libxcb: WARNING! Program tries to unlock a connection without having acquired

a lock first, which indicates a programming error.

There will be no further warnings about this issue. libxcb: WARNING! Program tries to lock an already locked connection,

which indicates a programming error.

There will be no further warnings about this issue. gambit: xcb_lock.c:77: _XGetXCBBuffer: Assertion `((int) ((xcb_req) - (dpy->request)) >= 0)' failed.

Received exception: SIGABRT (abort signal)

Please send the GAMBIT.6616/jou and GAMBIT.6616/trn files to your local Fluent office or distributor. Also send a message including any relevant errors or warnings you see above in this window. You may wish to delete the temporary directory GAMBIT.6616 after sending the above files. ERROR: Please retain a copy of the GAMBIT.6616/jou, GAMBIT.6616/trn, and GAMBIT.6616/*.dbs files, any imported geometry and any relevant errors or warnings you see above in this window and contact support at your local Fluent office or distributor. Abortado thiago@linux-dowc:~>

--------------------

I did not install Fluent yet. This may cause any problem?

Thankz for any help.

  Reply With Quote

Old   December 29, 2007, 12:22
Default Re: Gambit on Opensuse install error
  #2
Thiago
Guest
 
Posts: n/a
Now I tried to run the program using "FLUENT_ARCH=lnx86 gambit -x11" and it worked, but the fonts doesn't appear on the menu and the buttons. i have just squares instead of letters.

what can i do now?

thkz.
  Reply With Quote

Old   December 30, 2007, 00:06
Default Re: Gambit on Opensuse install error
  #3
cfd_newbie
Guest
 
Posts: n/a
I guess you try to install a 32 bits version of Gambit on a 64 bits operating system. Contact your Fluent provider for the proper Gambit version.
  Reply With Quote

Old   December 30, 2007, 19:26
Default Re: Gambit on Opensuse install error
  #4
Thiago
Guest
 
Posts: n/a
Thanks cfd-newbie. I think that the problem was because I hadn't installed Fluent yet. After installing Fluent the fonts appeared on Gambit and the program worked alright.

p.s.: sorry for my bad english.
  Reply With Quote

Old   December 23, 2010, 23:23
Default need gambit for linux
  #5
New Member
 
Vigneshram
Join Date: Aug 2010
Location: South Korea
Posts: 10
Rep Power: 7
Vigneshramaero is on a distinguished road
any one pls give me a link for gambit for linux os............. Thanks
Vigneshramaero is offline   Reply With Quote

Old   January 2, 2011, 14:26
Default
  #6
New Member
 
rock.senthilkumar's Avatar
 
senthilkumar.R
Join Date: Sep 2010
Location: Ranchi, India
Posts: 20
Rep Power: 6
rock.senthilkumar is on a distinguished road
Hai vicky,
I'm Searching for the same in Last 20 days but could not get. If anyone know reply with details to get Gambit and Fluent installation package for linux.

Quote:
Originally Posted by Vigneshramaero View Post
any one pls give me a link for gambit for linux os............. Thanks
__________________
Senthil Kumar. R
Department of space Engineering and Rocketry,
Birla Institute of Technology,Mesra.
rock.senthilkumar@gmail.com
rock.senthilkumar is offline   Reply With Quote

Old   September 4, 2011, 05:25
Default
  #7
Senior Member
 
Mohammad
Join Date: Feb 2010
Location: Shiraz, Iran
Posts: 108
Rep Power: 7
m2montazari is on a distinguished road
Quote:
Originally Posted by Vigneshramaero View Post
any one pls give me a link for gambit for linux os............. Thanks
hi,
I had searched a lot to find gambit for Linux but I found only old version(2.2) which cannot open files created with 2.3.16 version of gambit.
as the ansys co. removed gambit from its products totally, it seems that we don't have any choice of buying or downloading gambit for Linux. if I remember correctly, the 64 bit version of gambit had created only for Linux and it is an interesting choice for cases with high number of cells.
if anyone found a gambit for Linux link, please send it to us.
yours,
Mohammad
m2montazari is offline   Reply With Quote

Old   December 14, 2013, 08:59
Default thanks
  #8
New Member
 
Join Date: Dec 2013
Posts: 3
Rep Power: 3
zongzi is on a distinguished road
Thiago,thanks very much for your "FLUENT_ARCH=lnx86 gambit -x11". It worked like charming!
zongzi is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Building OpenFOAM1.7.0 from source ata OpenFOAM Installation 42 May 14, 2012 20:48
ParaView for OF-1.6-ext Chrisi1984 OpenFOAM Installation 0 December 31, 2010 07:42
Accessing phi from a fvPatchField at same patch johndeas OpenFOAM 1 September 13, 2010 20:23
OF 1.6 | Ubuntu 9.10 (64bit) | GLIBCXX_3.4.11 not found piprus OpenFOAM Installation 22 February 25, 2010 14:43
Installation OF1.5-dev ttdtud OpenFOAM Installation 46 May 5, 2009 02:32


All times are GMT -4. The time now is 11:03.